.nk-menu-item .page-active {
    background-color: #798bff !important;
    margin: 0 0.5rem 0 0;
    border-top-right-radius: 0.3rem;
    border-bottom-right-radius: 0.3rem;
}

.nk-sidebar-menu .nk-menu-icon {
    font-size: 0.9rem;
}

.nk-sidebar-menu .nk-menu-text {
    font-size: 0.8rem;
}

.page-active span {
    color: white !important;
}

.nk-menu-item .active-submenu {
    color: #6576ff !important;
}

nk-menu-i .dataTables_filter input {
    width: 180px !important;
    display: inline-block;
    margin-left: 10px;
}

.cekatan-table th:nth-child(1),
.cekatan-table td:nth-child(1) {
    width: 8% !important;
}

.dataTables_wrapper .row {
    margin-top: 18px !important;
}

div.dataTables_length select.form-control {
    padding: 0 !important;
    border-radius: 5px;
    border: 1px solid #ccc;
    background-color: #fcfcfc !important;
    font-size: 14px;
    margin: 0 0.3rem !important;
}

.dataTables_length select:focus {
    outline: none;
    border-color: #007bff;
    box-shadow: 0 0 5px rgba(0, 123, 255, 0.5);
}

.spinner-border {
    background-color: transparent !important;
    z-index: 9999;
}

.dataTables_processing {
    background-color: transparent !important;
    border: none;
    box-shadow: none;
}

.error-message {
    display: block;
    color: red;
    font-size: 0.7rem;
    margin: -0.3rem 0 0.3rem 0;
}

.kotak-recaptcha {
    border: 2px dashed red;
    padding: 0.5rem 0;
}

.field-info {
    font-size: 0.7rem;
}

.field-info-action {
    display: block;
    font-size: 0.7rem;
    margin: 0 0 0.4rem 0 !important;
    font-weight: 500;
}

.vet-detail-desc {
    border: 1px solid rgb(226, 226, 226);
    padding: 0.7rem;
    border-radius: 0.3rem;
    background-color: #f5f6fa;
}

.detail-edu {
    background-color: rgb(177, 177, 177);
    color: white;
    padding: 0.1rem 0.5rem;
    border-radius: 0.2rem;
    display: inline-block;
    margin: 0 0.2rem;
    transition: 0.4s;
    font-size: 0.8rem;
}

.txt-my-profile {
    font-size: 1.2rem;
    margin: 0 0 -0.6rem 0;
    font-weight: 800;
}

.rejection-reasons {
    background-color: #faf9f5;
    padding: 1rem 1rem;
    border-radius: 0.2rem;
    border: 1px solid #dbdfea;
}

.invoice-head {
    display: block;
}

.print-header {
    display: flex;
    justify-content: center;
}

.print-header .image-header {
    height: 8.8rem !important;
    margin: 0 1rem 0 0;
}

.print-header .image-header img {
    width: 106px !important;
    height: auto !important;
    max-height: none;
}

.print-header-txt {
    color: black !important;
}

.print-header .header-1 {
    font-size: 1.4rem;
    font-weight: bolder;
    margin: 0 0 -0.9rem 0;
}
.print-header .header-2 {
    font-size: 1.7rem;
    font-weight: bolder;
}

.print-header-hr {
    margin: -1.2rem 1rem 0;
    height: 7px !important;
    /* background-color: red !important; */
    border-top: 1.7px solid black;
    border-bottom: 1.7px solid black;
}

.print-date {
    width: 100% !important;
    display: flex !important;
    justify-content: end !important;
    color: black !important;
    padding: 0 6rem 0;
}

.invoice-head .main-information {
    margin: 1rem 0 0;
    display: block;
    color: black;
    padding: 0 1rem 0;
}

.main-information .title-information {
    padding: 0 1.2rem 0;
}

.main-information .divider-information {
    padding: 0 0.5rem 0;
    /* background-color: red; */
}

.print-main-content {
    text-indent: 30px;
    text-align: justify;
    padding: 0 2.2rem 0;
    color: black;
    margin: 0 0 0;
}

.survei-head {
    text-align: center !important;
    color: black;
    margin: 0 0 1rem 0;
}

.survei-head .survei-header-1 {
    font-size: 1.3rem;
    font-weight: bold;
}
.survei-head .survei-header-2 {
    font-size: 1.3rem;
    font-weight: bold;
}

.survei-info {
    font-size: 1rem;
    color: black;
}

.survei-content {
    margin: 2rem 0 0 0;
}

.survei-content table {
    color: black;
}

.survei-content thead th {
    font-weight: bold;
    text-align: center;
}

.survei-footer {
    display: flex;
    justify-content: space-between;
    color: black;
    margin: 3rem 0 0 0;
}

.survei-footer-header {
    font-weight: bold;
}

.survei-footer div {
    width: 40% !important;
}

.survei-footer .company-party span {
    display: inline-block;
    text-align: start;
}

.visitor-reporter-table .header {
    background-color: lightblue;
}

.visitor-reporter-table .keperluan {
    display: flex;
    align-items: start;
    border: none;
}

.visitor-reporter-table .keperluan ul li {
    margin: 0.5rem 0;
    display: flex;
    align-items: center;
}

.visitor-reporter-table .keperluan ul li input {
    margin: 0 0.3rem 0 0;
}

.visitor-action-table th,
.visitor-action-table td {
    color: black !important;
}

.border-bottom-only {
    border: none; /* Menghapus semua border */
    /* border-bottom: 2px solid #000; */
    border-radius: 0; /* Menghilangkan radius */
    outline: none; /* Menghilangkan outline default pada focus */
}

.border-bottom-only:focus {
    border-bottom: 2px solid #007bff; /* Ubah warna atau tetap sama */
    outline: none; /* Pastikan tidak ada outline */
}

.visitor-reporter-table .lokasi {
    width: 23%;
}

.visitor-reporter-table .lokasi .alamat {
    margin: 0.5rem 0 0 0;
}

.visitor-reporter-table .lokasi .pemilik {
    margin: 1rem 0 0 0;
}

.visitor-reporter-table .profesi-pengisi ul li {
    margin: 0.1rem 0;
    display: flex;
    align-items: center;
}

.visitor-animal-info-table .header {
    background-color: lightblue;
}

.visitor-reporter-table .profesi-pengisi ul li input {
    margin: 0 0.3rem 0 0;
}

.visitor-animal-info-table .umur div {
    margin: 0.5rem 0;
}

.visitor-animal-info-table .total {
    width: 100% !important;
    border: none;
    height: 5rem !important;
}

.visitor-animal-info-table .total:focus {
    outline: none; /* Pastikan tidak ada outline */
}

.visitor-animal-info-table .anamnesa textarea {
    width: 100%;
    border: none;
}

.visitor-animal-info-table .anamnesa textarea:focus {
    outline: none; /* Pastikan tidak ada outline */
}

.follow-up-table .header {
    background-color: lightblue;
}

.follow-up-table textarea {
    width: 100%;
    border: none;
}

.follow-up-table textarea:focus {
    outline: none; /* Pastikan tidak ada outline */
}

.follow-up-table .pemeriksaan li {
    margin: 0.7rem 0;
}

.sample-info-table .test {
    width: 100%;
    border: none;
    margin: 0.7rem 0;
}

.sample-info-table .test:focus {
    outline: none; /* Pastikan tidak ada outline */
}

.sample-info-table textarea {
    width: 100%;
    border: none;
}

.sample-info-table textarea:focus {
    outline: none;
}

.white-disabled {
    background-color: transparent !important;
}

.animal-drug-table {
    width: 100% !important;
}

.print-box {
    background-color: lightgrey;
    border-radius: 0.3rem;
    padding: 1rem;
    border: 3px solid brown;
}

.print-box .main-box {
    background-color: white;
    border-radius: 0.3rem;
}

.main-box .header {
    display: flex;
    justify-content: center;
}

.main-box .header-content {
    /* background-color: red; */
    text-align: center;
    margin: 1rem 0;
}

.header-content .header-txt {
    color: black;
    font-weight: bold;
}

.main-box .header img {
    width: 4rem;
    margin: 0 0 1rem 0;
}

.main-box table {
    color: black;
}

.main-box .content .dot-divider {
    padding: 0 1rem;
}

.main-box .content .products-table {
    margin: 1rem 0;
    width: 100%;
}

.main-box .footer {
    display: flex;
    justify-content: space-evenly;
    font-size: 0.7rem !important;
    color: black;
}

.main-box .footer .kabid {
    text-align: center;
}

.main-box .footer .supervisor .supervisor-header {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 3.5rem;
}

.main-box .footer .signature {
    height: 3rem;
    /* background-color: red !important; */
}

.main-box .footer .name span {
    border-bottom: 1px solid black;
}

@media print {
    .no-print {
        display: none;
    }

    #printContent {
        display: block !important;
    }

    #printContent2 {
        display: block !important;
    }
}

@media screen {
    #printContent {
        display: none;
    }

    #printContent2 {
        display: none;
    }
}

.docx-status .status-label {
    font-weight: 500;
}

.visitor-assigned {
    background-color: #f5f6fa;
    padding: 0.4rem 1rem;
    border-radius: 0.5rem;
    border: 1px solid #dbdfea;
}

.monitoring-result {
    font-size: 1rem;
    color: white !important;
    padding: 0.5rem 0.8rem;
    background-color: rgb(34, 34, 255);
    border-radius: 0.3rem;
}

.result-content1 {
    text-align: justify;
    margin: 0.8rem 0 0 0;
}

.di-signature {
    display: flex;
    justify-content: space-around;
    margin: 3.5rem 0 0 0;
}

.di-signature .company-side .company-name {
    /* background-color: blue; */
    display: flex;
    align-items: center;
    justify-content: center;
    height: 4.3rem;
}

.di-signature .leader-side .leader-txt {
    text-align: center;
}
.di-signature .leader-side .leader-txt span {
    display: block;
}

.di-signature .signature-box {
    height: 6rem;
    /* background-color: red !important; */
}

.di-signature .signaturer {
    text-align: center;
}

.bite-dot-divider {
    padding: 0 1rem 0 1.5rem;
}

.examination-results-input {
    background-color: #f5f6fa;
    border-radius: 0.3rem;
    padding: 0.3rem 1rem;
    border: 1px solid #dbdfea;
}

.print-2 {
    background-color: #ebeaff;
    height: 15rem !important;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 0.5rem;
    width: 97%;
    margin: auto;
    text-align: center;
}

.print-2.company {
    height: 30rem !important;
    padding: 0 1rem;
}

.print-2 .tombol {
    color: blue;
    font-size: 1.6rem;
    padding: 0.5rem 0.8rem;
    border-radius: 0.4rem;
    font-weight: 700;
}
.print-2 span {
    display: inline-block;
    margin-bottom: -0.3rem;
    text-decoration: underline;
}

.print-2 a {
    display: inline-block;
}

.print-2 .back {
    text-align: center;
    margin: 1rem 0 0 0;
}

.reject-info {
    font-size: 0.7rem !important;
    margin-top: 0.3rem;
}

.result-letter-download {
    background-color: rgb(31, 0, 155);
    color: white;
    border-radius: 0.2rem;
    padding: 0.4rem 0.6rem;
}

.not-check {
    text-decoration: underline solid red;
    color: orangered;
}

.print-2-inner table {
    border: 1px solid black;
}

.print-2-inner table td {
    border: 1px solid black;
    padding: 0.5rem;
}

.leaflet-control-geocoder {
    z-index: 1000 !important; /* Pastikan kontrol pencarian di atas elemen lainnya */
}
